GRUB-SYSLINUX2CFG(1)

NAMN
grub-syslinux2cfg - transformera syslinux-konfiguration till grub.cfg

SYNOPSIS
grub-syslinux2cfg [FLAGGA...] FIL

BESKRIVNING
Transformera syslinux-konfiguration till GRUB-konfiguration.

-c, --cwd=KAT
    aktuell katalog för syslinux [standard är överordnad katalog till inmatningsfilen].

-i, --isolinux
    anta att inmatning är en konfigurationsfil för isolinux.

-o, --output=FIL
    skriv utmatning till FIL [standard=stdut].

-p, --pxelinux
    anta att inmatning är en konfigurationsfil för pxelinux.

-r, --root=KAT
    rotkatalog för syslinuxdisk [standard=/].

-s, --syslinux
    anta att inmatning är en konfigurationsfil för syslinux.

-t, --target-root=KAT
    rotkatalog som den kommer att ses under körtid [standard=/].

-T, --target-cwd=KAT
    aktuell katalog för syslinux som den kommer att ses under körtid [standard är överordnad katalog för inmatningsfil].

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-menulst2cfg(8)

Den fullständiga dokumentationen för grub-syslinux2cfg underhålls som en Texinfo-manual. Om programmen info och grub-syslinux2cfg är ordentligt installerade på ditt system, bör kommandot

    info grub-syslinux2cfg

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.